Java 7 Update 7 внесён в список плагинов, блокируемых в продуктах Mozilla

javaПочему он был заблокирован?

Java 7 Runtime Environment, update version 7, имеет серьёзные уязвимости, исправленные в последних версиях. Всем пользователям Firefox настоятельно рекомендуется обновить как можно скорее. Это можно сделать на странице проверки плагинов.

Кого это касается?

Всех пользователей Firefox, имеющих плагин Java 7, updates 7 и ниже.

Что это  значит?

Пользователям настоятельно рекомендуется отключить проблемное дополнение или плагин,  но могут продолжать использовать его, если они принимают описанные риски.

Загрузить Firefox 17 с официального сайта

 

12345 (No Ratings Yet)
Загрузка...
  •  
  •  
  •  
  •  
  •  
  •  
  •  
  •  
  •  
  •  
  •  
  •  

Отправить ответ

Оставьте первый комментарий!

avatar
  Subscribe  
Уведомлять о